Bug 145986 - cdrecord/growisofs doesn't work with 2.6.10-1.727_FC3
cdrecord/growisofs doesn't work with 2.6.10-1.727_FC3
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-24 10:44 EST by Manojav Sridhar
Modified: 2015-01-04 17:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:55:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Manojav Sridhar 2005-01-24 10:44:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
i cant burn dvds using the 2.6.10-1.727_FC3 kernel. running k3b as
non-root user.

i have also tried the same command from the command line. 

it also seems to work after a reboot the 1st time and then craps out.

there seems to some fixes for this at http://lkml.org/lkml/2005/1/18/51

any ideas on when this will be out? 

System
-----------------------
K3b Version:0.11.18
KDE Version: 3.3.2-1.3.2.kde
QT Version: 3.3.3


growisofs
-----------------------
INFO: UTF-8 character encoding detected by locale settings.
 Assuming UTF-8 encoded filenames on source filesystem,
 use -input-charset to override.
:-( unable to PREVENT MEDIA REMOVAL: Operation not permitted

growisofs comand:
-----------------------
/usr/bin/growisofs -Z
/dev/hdd=/home/manojav/downloads/torrents/heidelberg-i386-DVD/FC3-i386-DVD.iso
-use-the-force-luke
=notray -use-the-force-luke=tty -speed=8 

Version-Release number of selected component (if applicable):
dvd+rw-tools-5.21.4.10.8-2

How reproducible:
Always

Steps to Reproduce:
1. boot with 2.6.10-1.727_FC3 (upgraded via yum)
2. burn an dvd, iso from k3b
3. burn another dvd iso 
    

Actual Results:  growisofs
-----------------------
INFO: UTF-8 character encoding detected by locale settings.
 Assuming UTF-8 encoded filenames on source filesystem,
 use -input-charset to override.
:-( unable to PREVENT MEDIA REMOVAL: Operation not permitted


Expected Results:  dvd should burn with no problems

Additional info:

works okay with 2.6.9-1.667
Comment 1 Harald Hoyer 2005-01-24 11:40:19 EST
seems to be a kernel issue
Comment 2 Manojav Sridhar 2005-01-30 23:45:15 EST
when this be included in FC3 updates?
Comment 3 Manojav Sridhar 2005-01-30 23:47:04 EST
sorry, bad enlgish. i meant when will this be included in FC3 updates.
the kernel patch is for 2.6.11-mm1 + so i guess once FC3 is upto 2.6.11? 
Comment 4 Dave Jones 2005-07-15 16:14:28 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 5 Dave Jones 2005-10-02 20:55:06 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.